
D4Science Infrastructure - Upgrade #8868

Upgrade # 8648 (Completed): D4Science Infrastructure Upgrade to gCube 4.5

D4Research VO upgrade to gCube 4.5

Jun 07, 2017 09:35 AM - Roberto Cirillo

Status: Completed Start date: Jun 07, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.5

  

Infrastructure: Production   

Description

History

#1 - Jun 07, 2017 12:36 PM - Roberto Cirillo

Hosting Nodes

GHN to upgrade

resourcemanager-d4research.d4science.org

WHN to upgrade

(CNR) DONE catalogue-ws.d4science.org: install catalogue-ws service

(CNR) DONE accounting-service-1.d4science.org: install accounting service

(CNR) DONE accounting-service-2.d4science.org: install accounting service

GHN to dismiss

(CNR) DONE node66.p.d4science.research-infrastructures.eu: dismiss ResourceManger service

Smartgears services

(CNR) DONE catalogue-ws.d4science.org: install catalogue-ws service

(CNR) DONE accounting-service-1.d4science.org: install accounting service

(CNR) DONE accounting-service-2.d4science.org: install accounting service

(CNR) DONE accounting-service.d4science.org: install HAProxy for accounting services

gCore Services

(CNR) DONE resourcemanager-d4research.d4science.org: install ResourceManager service

(CNR) DONE node66.p.d4science.research-infrastructures.eu: remove ResourceManager service

#2 - Jun 07, 2017 06:06 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Jun 08, 2017 07:54 PM - Roberto Cirillo

- Status changed from Planned to In Progress

- % Done changed from 0 to 90

#4 - Jun 29, 2017 04:53 PM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 90 to 100
